@import url('https://fonts.googleapis.com/css2?family=Crimson+Pro:ital,wght@0,400;0,500;0,600;1,500;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu+Mono&display=swap');

body {
  background-color: #fff;
  padding:0px;
  font: 16.0px/1.5 Crimson Pro, serif; 
  color:#595959;
  font-weight:400;
  margin:0
}

#video-gallery {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
}

.video {
    flex: 0 0 auto;
    width: 300px; /* Adjust based on your preference */
    margin-right: 20px;
    scroll-snap-align: start;
}

.video iframe {
    width: 100%;
    height: 169px; /* 16:9 aspect ratio for 300px width */
}
